body,td,th {
	font-family: tahoma;
	font-size: 13px;
	color:#000;
}
body {
	background-color:#fff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*background-image:url(img/fondo1.png);*/
	/*background-image:url(img/body_bg.gif);*/
	background-image:url(img/texture.jpg);


}
a:link {
	color:#000000;
	font-size:12px;
	font-weight:bold;	
	
}
a:visited {
	color:#000000;
	font-size:12px;
	font-weight:bold;	
	
}
a:hover {
	color:#B00000;
	font-size:12px;
	font-weight:bold;	
	
}
a:active {
	color:#B00000;
	font-size:12px;
	font-weight:bold;	
	
}

.tit-bienvenido {
	font-size: 25px;
	color:#B00000;
	font-weight:bold;
	font-family:"Trebuchet MS";
	text-decoration: normal;
}
.titulos {
	font-size: 16px;
	color:#4284A4;
	font-weight:bold;
	font-family:"Trebuchet MS";
	
}
.titulos-azul {
	font-size: 16px;
	color: #0066CC;
	font-weight:bold;
	font-family:"Trebuchet MS";
	
}
.titulos-rojo {
	font-size: 19px;
	color: #282828;
	font-weight:bold;
	font-family:"Arial bold";
	
}
.txt-pie {
	font-size: 10px;
	color:#cccccc;
	font-weight:normal;
}

.txt-precio {
	font-size: 24px;
	color:#FF9900;
	font-weight:bold;
	font-family:"Trebuchet MS";
	text-decoration: normal;
}

.txt-cel{
	font-size: 11px;
	color:#0099ff;
	font-weight:normal;
}

.borde-pie {
	border-top: 1px solid #000;
	background-color: #AF1F2D;
}

.borde-bottom { 
    border-bottom: 1px solid #f1f1f1;
}
.borde-left {
	border-left: 1px dashed #cccccc;
}

.borde-top {
	border-top:1px dashed #cccccc;
}
.back { 
    background-color:#d1e13d; 
    width:900px;
    height:50px; 
} 

.back-fond-azul-top { 
   background: url(img/li-dip.jpg) repeat-x bottom center; background-attachment:scroll;
}

.back-sombra-izq { 
    background: url(img/sombra-izq.jpg) repeat top left; background-attachment:scroll;
}

.back-sombra-der { 
    background: url(img/sombra-der.jpg) repeat top left; background-attachment:scroll;
}

.back-top-map { 
    background: url(img/top-map.jpg) no-repeat top center; background-attachment:scroll;
}

a.link-celeste:visited {
	color: #990033; 
	font-size:12px;
	font-weight:bold;
	text-decoration: underline
} 
a.link-celeste:active {
	color:#990033; 
	font-size:12px;
	font-weight:bold;
	text-decoration: underline
} 
a.link-celeste:link {
	color:#990033; 
	font-size:12px;
	font-weight:bold;
	text-decoration: underline
} 
a.link-celeste:hover {
	color: #FF0000;
	font-size:12px;
	font-weight:bold;
	text-decoration: none
} 

a.link-pie:visited {
	color:#cccccc; 
	font-size:10px;
	text-decoration: none
} 
a.link-pie:active {
	color:#cccccc; 
	font-size:10px;
	text-decoration: none
} 
a.link-pie:link {
	color:#cccccc; 
	font-size:10px;
	text-decoration: none
} 
a.link-pie:hover {
	color:#cccccc; 
	font-size:10px;
	text-decoration: underline
}

.back { 
    background: url(img/back-left2.html) no-repeat bottom center; background-attachment:fixed;
}

.back { 
    background-color:#d1e13d; 
    width:155px;
    height:15px; 
} 

.form {
	BORDER-RIGHT: #c3c3c3 0px solid; 
	BORDER-TOP: #c3c3c3 0px solid; 
	FONT-SIZE: 10px; 
	BORDER-LEFT: #c3c3c3 0px solid; 
	WIDTH: 150px; 
	COLOR: #804000; 
	MARGIN-RIGHT: 0px; 
	BORDER-BOTTOM: #006699 1px dashed; 
	HEIGHT: 18px; 
	BACKGROUND-COLOR: #fff
}

.textarea {
	BORDER-RIGHT: #c3c3c3 0px solid; 
	BORDER-TOP: #c3c3c3 0px solid; 
	FONT-SIZE: 11px; 
	font-family: TAHOMA;
	MARGIN-LEFT: 0px; 
	OVERFLOW: auto; 
	BORDER-LEFT: #c3c3c3 0px solid; 
	WIDTH: 326px; 
	COLOR: #804000; 
	MARGIN-RIGHT: 0px; 
	BORDER-BOTTOM: #006699 1px dashed; 
	HEIGHT: 60px; 
	BACKGROUND-COLOR: #fff
}

.selesccion {
	font-family: "Arial Narrow";
	font-size:13px;
	color: #333333;
	background-color: #FFFF00;
}
.titu-opciones {
	font-family: "Arial Narrow";
	font-size:13px;
	color: #333333;
}

.opciones {
	font-family: Arial;
	font-size:10px;
	color:#666666;
}

.fondo-gris {
	background-color: #F6F7FD;
}

.btn_ev_borr {
	BORDER-RIGHT: medium none; 
	BORDER-TOP: medium none; 
	FONT-SIZE: 100%; 
	BORDER-LEFT: medium none; 
	WIDTH: 57px; 
	COLOR: #ffffff; 
	BORDER-BOTTOM: medium none; 
	HEIGHT: 22px; 
	BACKGROUND-COLOR: #948A54
}
/***************************** desde aqui ******/

.fnd-btn{
	background-image:url(img/fnd-btn-plomo.jpg);
}
/***************************** PARA DIPARTS   *** INI******/
a.clase1:visited {
	color:#B00000;
	font-family: "tahoma";
	font-size:11px;
	font-weight: bold;
} 
a.clase1:active {
	color:#B00000;
	font-family: "tahoma";
	font-size:11px;
	font-weight: bold;
} 
a.clase1:link {
	color:#B00000;
	font-family: "tahoma";
	font-size:11px;
	font-weight: bold;
} 
a.clase1:hover {
	color: #282828;
	font-family:"tahoma";
	font-size:11px;
	font-weight: bold;
	text-decoration:none;
} 


/************************   lunes 11 de marzo *************/
.tabl-color {	background-color:#F7F7F7;}
.bg-tit-izq { background-image:url(deco/bg-tit-izq-m.jpg); background-repeat:repeat-y;}
.bg-tit-der { background-image:url(deco/bg-tit-der-m.jpg); background-repeat:repeat-y;}
.bg-tit-top { background-image: url(deco/bg-tit-top-m.jpg); background-repeat:repeat-x;}
.bg-tit-top2 { background-image: url(deco/bg-tit-top-m2.jpg); background-repeat:repeat-x;}
.bg-tit-pie { background-image: url(deco/bg-tit-pie-m.jpg); background-repeat:repeat-x; }
.bg-tit-sup { background-image: url(deco/bg-tit-sup-u.jpg); background-repeat:repeat-x; }
.title { color:#000000; font-size: 17px; font-weight: normal; padding-left:5px; font-family: Calibri, "Trebuchet MS";}
.title2 { font-family:"Trebuchet MS"; font-size:35px; color:#990000;}
.line { border-top: #CCCCCC solid 1px;}

.line-btn { background-image:url(img/line-btn.gif); background-repeat:repeat-x; background-position: bottom; margin:4px; padding-left:15px;}

.bg-amarillo { background-image: url(img/bg-am.jpg); background-repeat:repeat-x; height:37px;}


/* fondos  de marcos*/


.back-cuadro01 { 
    background: url(img/cuadro01.jpg) no-repeat  top center; background-attachment:scroll;
}

.back-cuadro02 { 
    background: url(img/cuadro02.jpg) repeat-y  top center; background-attachment:scroll;
}

.back-cuadro03 { 
    background: url(img/cuadro03.jpg) no-repeat  bottom center; background-attachment:scroll;
}

.back-boton01 { 
    background: url(img/boton01.jpg) no-repeat  top left; background-attachment:scroll; height: 52px;
}

.back-boton02 { 
    background: url(img/boton02.jpg) repeat-x  top center; background-attachment:scroll;
}

.back-boton03 { 
    background: url(img/boton03.jpg) no-repeat  bottom right; background-attachment:scroll; height: 52px;
}

/***************            *****************    */

.izquierda { float:left; width:256px; margin-right:9px;}
.derecha { float:left; width:721px;}
.box-contact { width:210px; padding:10px 23px; clear:both;}
.tit-boxc { padding-left:15px; padding-bottom:5px; color:#5A594F; border-bottom:1px solid #000000; font-size:26px; font-family: "Arial Narrow", Tahoma;}
.txt-boxc { padding:5px 15px; line-height:16px;}
.bg-btn { background:url(../img/bg-btn.jpg) no-repeat; height:50px; width:694px; margin:0px 13px 16px 13px; padding:25px 0px;}
.imagenes { margin:16px 13px;}
.medio { background: url(../img/bg-pie.jpg) no-repeat bottom #F5F5F5;}
.box1 { float:left; width:287px; padding:10px 22px; }
.box2 { float:left; width:287px; padding:10px 22px; margin-left: 20px; color:#666666;}
.box3 { float:left; width:287px; padding:10px 28px; background:url(../img/bg-box.png) repeat; margin-left: 10px; }
.box3 img { padding:0px 5px 5px 0px; }
.box4 { float:left; width:287px; padding:10px 28px; background:url(../img/bg-box.png) repeat; margin-left: 15px; }
.box4 img { padding:0px 5px 5px 0px; }
.box5 { float:left; width:690px; margin: 20px 15px;}
.txt-box5 { margin:20px 40px 0px 40px; font-size:13px; line-height:18px; text-align:justify;}
.tit-1 { font-size:28px; font-family: "Arial Narrow", Tahoma; color:#993E2C; border-bottom:1px solid #5A594F; padding-bottom:5px; margin-bottom:10px;}
.tit-2 { font-size:20px; font-family: "Arial Narrow", Tahoma; color:#993E2C;  }
.l { height:5px; clear:both;}
a.link-fb:visited, a.link-fb:active, a.link-fb:link { float:right; width:46px; height:46px; background:url(../img/fb-out.jpg) no-repeat; margin-top:10px; margin-right:10px;}
a.link-fb:hover { background:url(../img/fb-in.jpg) no-repeat; }
a.link-tw:visited, a.link-tw:active, a.link-tw:link { float:right; width:46px; height:46px; background:url(../img/tw-out.jpg) no-repeat; margin-top:10px; margin-right:10px;}
a.link-tw:hover { background:url(../img/tw-in.jpg) no-repeat; }
a.link-mas:visited, a.link-mas:active, a.link-mas:link {
	color: #333333;
	font-family: Helvetica, "Tahoma";
	font-size:14px;
	text-decoration: underline;
} 
 a.link-mas:hover {
	color: #000;
	font-family:Arial;
	font-size: Helvetica, "Arial Narrow";
	text-decoration: none;
}



/****** menu inferior *****/
a.link-inf:visited {
	color: #000000;
	font-family: "Lucida Sans", Tahoma;
	font-size: 10px;
	text-decoration:none;
} 
a.link-inf:active {
	color: #000000;
	font-family: "Lucida Sans", Tahoma;
	font-size: 10px;
	text-decoration:none;
} 
a.link-inf:link {
	color: #000000;
	font-family: "Lucida Sans", Tahoma;
	font-size: 10px;
	text-decoration:none;
} 
a.link-inf:hover {
	color: #005E8A;
	font-family: "Lucida Sans", Tahoma;
	font-size: 10px;
	text-decoration:none;
}
/*****        ************/


/********LINK PLOMO******/

a.link-plomo:visited {
	color:#006699; 
	font-size:14px;
	text-decoration: underline
} 
a.link-plomo:active {
	color:#006699; 
	font-size:14px;
	text-decoration: underline
} 
a.link-plomo:link {
	color:#006699; 
	font-size:14px;
	text-decoration: underline
} 
a.link-plomo:hover {
	color:#F34D36; 
	font-size:14px;
	text-decoration: none
}

/******************************************/

.txt-pie {font-size: 10px; color: #333; padding: 4px; }

/******************************/



/********LINK PLOMO******/

a.link-plomo2:visited {
	color:#000000; 
	font-size:14px;
	/*text-decoration: underline*/
} 
a.link-plomo2:active {
	color:#000000; 
	font-size:14px;
	/*text-decoration: underline*/
} 
a.link-plomo2:link {
	color:#000000; 
	font-size:14px;
	/*text-decoration: underline*/
} 
a.link-plomo2:hover {
	color:#B00000; 
	font-size:13px;
	/*text-decoration: none*/
}

/*****************************************************************************************************/
/******** CODE BOTONES *******************************/

/* Root = Horizontal, Secondary = Vertical */
ul#navmenu-h {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 650px; /*For KHTML*/
  list-style: none;
}

ul#navmenu-h li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  height: 30px; /*alto sub menu */
  
}

ul#navmenu-h ul {
  margin: 0;   background:url(img/bg.btn.sub.png) no-repeat;
  border: 0 none;
  padding: 0;
  width: 160px;
  list-style: none;
  display: none;
  position: absolute;
  top: 32px; /*alto entre el boton del menu al submenu*/
  left: 0; 
}

ul#navmenu-h ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 10px/0px serif;
  content: ".";
  height: 20px;
  visibility: hidden;
}

ul#navmenu-h ul li {
  width: 208px;  border-bottom:3px solid #D4D4D4;           /***********************/
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: online; /*For IE*/
}

/* Root Menu */
ul#navmenu-h a {
  padding: 5px 15px 5px 15px;  /*ancho de los laterales*/
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  color: #ffffff;
  font: normal 17px/22px  Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 22px; /*For IE*/  /*alto de los botones*/
}

/* Root Menu Hover Persistence */
ul#navmenu-h a:hover,
ul#navmenu-h li:hover a,
ul#navmenu-h li.iehover a {
  background: #FFD5D5;   /* color celeste*/
  color: #080436;  /*hover del boton*/ 
}

/* 2nd Menu */
ul#navmenu-h li:hover li a,
ul#navmenu-h li.iehover li a {
  /*float: none; border-bottom:1px solid #FFD5D5; */
  background: #EEE;
  
  color: #080436; /* LETRA del MENU O*/
  height: 10px;
 
  font: normal 12px/22px  Arial, Helvetica, sans-serif;
  border-top: 1px solid #FF9F9F;
  
  
  
  
 
  
}

/* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li a:hover,
ul#navmenu-h li:hover li:hover a,
ul#navmenu-h li.iehover li a:hoAver,
ul#navmenu-h li.iehover li.iehover a {
  background-color:#003078;
  color: #FFF;
}

/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li a {
  background: #EEE;
  color: #080436;
  font: normal 13px/22px  Arial, Helvetica, sans-serif;
}

/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover,
ul#navmenu-h li:hover li:hover li:hover a,
ul#navmenu-h li.iehover li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover a {
  background: #FFD5D5;
  color: #FFF;
}

/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {
  background: #CCC;
  color: #FFF;
}

ul#navmenu-h ul ul,
ul#navmenu-h ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 208px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-h li:hover ul ul,
ul#navmenu-h li:hover ul ul ul,
ul#navmenu-h li.iehover ul ul,
ul#navmenu-h li.iehover ul ul ul {
  display: none;
}

ul#navmenu-h li:hover ul,
ul#navmenu-h ul li:hover ul,
ul#navmenu-h ul ul li:hover ul,
ul#navmenu-h li.iehover ul,
ul#navmenu-h ul li.iehover ul,
ul#navmenu-h ul ul li.iehover ul {
  display: block;
}


/*******************************************************************************************************************************************************************/


.tit-bien-rojo {
	font-size: 20px;
	color:#0A8D30;
	font-weight:Arial, Helvetica, sans-serif;
	/*font-family: arial;*/
	text-decoration: normal;
	text-transform:uppercase; /*TRANFORMA TODO A MAYUSCULAS*/
}


a.link-rosado:visited {
	color:#FF3399; 
	font-size:16px;
	font-weight:bold;
	font-family:Arial;
} 

a.link-rosado:active {
	color:#FF3399; 
	font-size:16px;
	font-weight:bold;
	font-family:Arial;
} 
a.link-rosado:link {
	color:#FF3399; 
	font-size:16px;
	font-weight:bold;
	font-family:Arial;
} 
a.link-rosado:hover {
	color:#FF3399; 
	font-size:16px;
	font-weight:bold;
	text-decoration:underline;
	font-family:Arial;
}
/***********************************************/


a.link-MENU:visited, a.link-MENU:active, a.link-MENU:link {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	text-decoration: none;
	display:block;
	
} 
a.link-MENU:hover {
	color: #B00000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	text-decoration: none;
	display:block;
	
}
